GLISTEN - Bug #5476

Home page --> Search with architecture --> if the user search with architecture after that selects the
language Hindi and then again selects English the dropdown name gets changed.

12/30/2022 10:28 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:
% Done:
0%
0.00 hour
0.00 hour

Description
Step to Reproduce the bug:

if the user search with architecture after that selects the language Hindi and then again selects English the dropdown name gets

changed.
See attached screenshots:
History

#1 - 01/03/2023 04:48 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/04/2023 12:55 PM - Mohd Irfan

- File clipboard-202301041253-tdcru.png added
- File clipboard-202301041254-qsk56.png added
- File clipboard-202301041254-rjay3.png added

- Status changed from Resolved to Closed

This issue has been verified on glisten.swadhasoftwares.com
and it has been found that the issue is fixed

See attached screenshot:
